<?xml version='1.0'?>
<bidi:Definition xmlns:bidi='http://schemas.microsoft.com/windows/2005/03/printing/bidi'>
  <Schema xmlns:ss='http://www.dell.com/wsd' xmlns:nprt='http://schemas.microsoft.com/windows/2006/08/wdp/print'>
    <Property name='Printer'>
      <Property name ='Dell'>
        <Property name='IPAddress'>
          <Value name='IPv4' query='ss:PrinterAdvanced' filter='ss:PrinterAdvanced/ss:IPAddress/ss:IPv4' type='BIDI_STRING' drvPrinterEvent='true' />
          <Value name='IPv4List' query='ss:PrinterAdvanced' filter='ss:PrinterAdvanced/ss:IPAddress/ss:IPv4' type='BIDI_STRING' drvPrinterEvent='true' />
          <Value name='IPv6List' query='ss:PrinterAdvanced' filter='ss:PrinterAdvanced/ss:IPAddress/ss:IPv6' type='BIDI_STRING' drvPrinterEvent='true' />
        </Property>
      </Property>
      <Property name='Status'>
        <Property name='Summary'>
          <Value name='State' query='nprt:PrinterStatus' filter='nprt:PrinterStatus/nprt:PrinterState' type='BIDI_STRING' drvPrinterEvent='true' />
          <Value name='StateReason' query='nprt:PrinterStatus' filter='nprt:PrinterStatus/nprt:PrinterPrimaryStateReason' type='BIDI_STRING' drvPrinterEvent='true' />
        </Property>
      </Property>
    </Property>
  </Schema>
</bidi:Definition>